Subject: [Iotsi] Workshop submission

From: Ted Hardie <[email-masked]>
Date: Sun, 21 Feb 2016 17:06:07 -0800

Attached is my workshop position paper submission.  As a side note, I asked
Cindy to add me to this list, thinking it was going to be used for
discussion by workshop participants.  If this is where you plan to discuss
position paper acceptance, though, please let me know and I'll ask her to
take me back off until that's sorted out.

regards,

Ted